/*     17117 : 지도 (주소 직접입력)      */
.map__17117__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__17117__ .build_preview__17117__ {display:table; width:100%;}
.map__17117__ .build_preview__17117__ .inner__17117__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__17117__ .build_preview__17117__ .inner__17117__ .subject__17117__ {display:block; font-size:16px; font-weight:bold;}
.map__17117__ .build_preview__17117__ .inner__17117__ .exp_text__17117__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__17117__ iframe {height:200px;}
	.map__17117__ .build_preview__17117__ .inner__17117__ {height:200px;}
}

/*     17134 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__17134__ .inline_block__17134__ {display:inline-block;}
.text_wrap__17134__ .inline_block__17134__ .inner__17134__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__17134__ .inline_block__17134__ .inner__17134__ .icon__17134__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;}
.text_wrap__17134__ .inline_block__17134__ .inner__17134__ .icon__17134__:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_wrap__17134__ .inline_block__17134__ .inner__17134__ .text__17134__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__17134__.s_size_75 .inline_block__17134__ .inner__17134__ .icon__17134__ {padding-right:.5em; font-size:.75em;}
.text_wrap__17134__.s_size_100 .inline_block__17134__ .inner__17134__ .icon__17134__ {padding-right:.5em; font-size:1em;}
.text_wrap__17134__.s_size_150 .inline_block__17134__ .inner__17134__ .icon__17134__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__17134__.s_size_200 .inline_block__17134__ .inner__17134__ .icon__17134__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__17134__.s_size_250 .inline_block__17134__ .inner__17134__ .icon__17134__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     17128 : 제목&내용 가로형      */
.text_horizontal__17128__ .title__17128__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__17128__ .text__17128__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__17128__:after {content:''; display:block; clear:both;}
	.text_horizontal__17128__ .title__17128__ {float:left; margin:0; width:80px;}
	.text_horizontal__17128__ .text__17128__ {overflow:hidden;}
}

/*     17129 : 제목&내용 가로형      */
.text_horizontal__17129__ .title__17129__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__17129__ .text__17129__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__17129__:after {content:''; display:block; clear:both;}
	.text_horizontal__17129__ .title__17129__ {float:left; margin:0; width:80px;}
	.text_horizontal__17129__ .text__17129__ {overflow:hidden;}
}

/*     17132 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__17132__:after {content:''; display:block; clear:both;}
.img__17132__ * {box-sizing:border-box;}
.img__17132__ .figure {display:block; float:left; margin-right:20px;}
.img__17132__ .figure img {max-width:50px; vertical-align:top;}
.img__17132__ .caption {display:block; overflow:hidden;}
.img__17132__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__17132__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.6em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__17132__ .figure {margin-right:30px;}
	.img__17132__ .figure img {max-width:100%;}
	.img__17132__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__17132__ .caption .cont {font-size:14px;}
}

/*     17133 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__17133__:after {content:''; display:block; clear:both;}
.img__17133__ * {box-sizing:border-box;}
.img__17133__ .figure {display:block; float:left; margin-right:20px;}
.img__17133__ .figure img {max-width:50px; vertical-align:top;}
.img__17133__ .caption {display:block; overflow:hidden;}
.img__17133__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__17133__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__17133__ .figure {margin-right:30px;}
	.img__17133__ .figure img {max-width:100%;}
	.img__17133__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__17133__ .caption .cont {font-size:14px;}
}

/*     17172 : 실선      */
.solid_line__17172__ {display:block;position:relative;width:100%;height:30px}
.solid_line__17172__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ececec}

.solid_line__17172__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__17172__ {height:20px}
}

/*     17165 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__17165__ .inline_block__17165__ {display:inline-block;}
.text_wrap__17165__ .inline_block__17165__ .inner__17165__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__17165__ .inline_block__17165__ .inner__17165__ .icon__17165__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;}
.text_wrap__17165__ .inline_block__17165__ .inner__17165__ .icon__17165__:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_wrap__17165__ .inline_block__17165__ .inner__17165__ .text__17165__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__17165__.s_size_75 .inline_block__17165__ .inner__17165__ .icon__17165__ {padding-right:.5em; font-size:.75em;}
.text_wrap__17165__.s_size_100 .inline_block__17165__ .inner__17165__ .icon__17165__ {padding-right:.5em; font-size:1em;}
.text_wrap__17165__.s_size_150 .inline_block__17165__ .inner__17165__ .icon__17165__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__17165__.s_size_200 .inline_block__17165__ .inner__17165__ .icon__17165__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__17165__.s_size_250 .inline_block__17165__ .inner__17165__ .icon__17165__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     17166 : 제목&내용 가로형      */
.text_horizontal__17166__ .title__17166__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__17166__ .text__17166__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__17166__:after {content:''; display:block; clear:both;}
	.text_horizontal__17166__ .title__17166__ {float:left; margin:0; width:80px;}
	.text_horizontal__17166__ .text__17166__ {overflow:hidden;}
}

/*     17167 : 제목&내용 가로형      */
.text_horizontal__17167__ .title__17167__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__17167__ .text__17167__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__17167__:after {content:''; display:block; clear:both;}
	.text_horizontal__17167__ .title__17167__ {float:left; margin:0; width:80px;}
	.text_horizontal__17167__ .text__17167__ {overflow:hidden;}
}

/*     17171 : 구글 지도 (주소 직접 입력)      */
.map__17171__ iframe {width:100%;vertical-align:top}
.map__17171__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__17171__ .build_preview__17171__ {display:table;width:100%}
.map__17171__ .build_preview__17171__ .inner__17171__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__17171__ .build_preview__17171__ .inner__17171__ .subject__17171__ {display:block;font-size:16px;font-weight:bold}
.map__17171__ .build_preview__17171__ .inner__17171__ .exp_text__17171__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__17171__ iframe {height:200px}
	.map__17171__ .build_preview__17171__ .inner__17171__ {height:200px}
}

